* { margin: 0; padding: 0; border: 0; outline: 0; list-style-type: none; }
html, body {height: 100%;}
body {
	color: #fff;
	font-family: helvetica, arial, verdana, sans-serif;
	line-height: 18px;
	background: url(../imgs/body_bg.jpg) repeat-x 0 0;
	background-color: #27394d; 
}
#wrap { width: 970px; margin: 0 auto;  background-color:#fff; }

.header { height: 154px; background: url('../imgs/head_bg.jpg') repeat 0 0; }
.header img.logo {position: absolute; top: 10px; padding-left: 50px; float: left; }

/* ---------------------------------------------------------------- 
 * HEADER SEARCH MODULE
 * ---------------------------------------------------------------- */	
.register {float: right; padding: 40px 60px 0 0;}
.register input { font-family: helvetica, arial, sans-serif; font-size: 80%; }
.register a { color: #fff; text-decoration: none; font-size: 70%;}
.register_wrap {
width:200px; /*follow your image's size*/
height:33px;/*follow your image's size*/
background-image:url(../imgs/s_box.gif);
background-repeat:no-repeat; /*important*/
padding:0px 0 10px 0;
margin:0px 0;
position:relative; /*important*/
top: 5px;
}
.register_wrap form { display:inline; margin-top: 20px;}
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:0px;
left:9px;
width:px;
height:33px;
font-size: 100%;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top: 12px;
left:150px;
width: 36px;
height:12px;
}

/* ---------------------------------------------------------------- 
 * NAVIGATION
 * ---------------------------------------------------------------- */	
.menu, .menu ul {float: left; clear: both; font-size: 90%; padding: 0; margin: 0;  z-index: 2; }
.menu ul.dropdown {
	background: #3c5271;
	padding: 0px;
	clear: both;
	float: left;
	margin: 41px 0 0 0;
}
.menu ul.dropdown li { clear: both; }
.menu ul.dropdown a { color: #fff; text-decoration: none; clear: both; float: left;  padding: 6px 15px;}
.menu a { display: block; float: left; clear: both; width: 168px; }
.menu ul.dropdown a:hover {  background-color: #98b8cd; }
.menu li a.first {  padding-top: 10px; }
.menu li a.last { padding-bottom: 10px; }
.menu li {  float: left; }
.menu li ul { position: absolute;  left: -999em; }
.menu li a:hover{ left: auto;  }
.menu li:hover ul, .menu li.sfhover ul { left: auto; }

/* NAVIGATIONAL SPRITE IMAGE POSITIONING */
#nav { width: 960px; margin: 0 auto; height: 41px; padding: 3px 0 0 10px; }
#nav a.one, #nav a.two, #nav a.three, 
#nav a.four, #nav a.five, #nav a.six, #nav a.seven, #nav a.eight, #nav a.nine, #nav a.ten { background: url(../imgs/nav_sprite.gif) no-repeat; height: 41px; text-indent: -999999px; }
	
#nav a.one {width: 97px; background-position: 0 0; }
#nav a.one:hover { background-position: 0 -41px; }
#nav a#active1 { background-position: 0 -41px; }

#nav a.two {width: 88px; background-position: -98px 0; }
#nav a.two:hover { background-position: -98px -41px; }
#nav a#active2 { background-position: -98px -41px; }

#nav a.three {width: 96px; background-position: -188px 0; }
#nav a.three:hover { background-position: -188px -41px; }
#nav a#active3 { background-position: -188px -41px; }

#nav a.four {width: 100px; background-position: -284px 0; }	
#nav a.four:hover{ background-position: -284px -41px; }	
#nav a#active4{ background-position: -284px -41px; }	

#nav a.five {width: 113px; background-position: -384px 0; }
#nav a.five:hover{ background-position: -384px -41px; }	
#nav a#active5{ background-position: -384px -41px; }	

#nav a.six {width: 100px; background-position: -497px 0; }	
#nav a.six:hover { background-position: -497px -41px; }
#nav a#active6 { background-position: -497px -41px; }	

#nav a.seven {width: 81px; background-position: -597px 0; }	
#nav a.seven:hover { background-position: -597px -41px; }
#nav a#active7 { background-position: -597px -41px; }

#nav a.eight {width: 99px; background-position: -680px 0; }	
#nav a.eight:hover { background-position: -680px -41px; }
#nav a#active8 { background-position: -680px -41px; }

#nav a.nine {width: 85px; background-position: -780px 0; }	
#nav a.nine:hover { background-position: -780px -41px; }
#nav a#active9 { background-position: -780px -41px; }

#nav a.ten {width: 95px; background-position: -870px 0; }	
#nav a.ten:hover { background-position: -870px -41px; }
#nav a#active10 { background-position: -870px -41px; }

/* ---------------------------------------------------------------- 
 * INDEX SLIDESHOW
 * ---------------------------------------------------------------- */	
.clear{ clear: both; }
#nav-slider{ float: left; clear: both; width: 597px; height: 52px; margin: 22px 0 0 0; background: url url(../imgs/nav-bg.png) 0 0 no-repeat; }
#nav-slider ul{ float: left; width: 597px; height: 52px; list-style-type: none; }
#nav-slider ul li{ float: left; height: 52px; }
#nav-slider ul li a{ border: 0; height: 52px; display: block; line-height: 52px; text-indent: -9999px; }
#header-slideshow{ width: 597px; height: 334px; margin: 0 20px 0 0; float: left; padding: 10px 0 0 22px; text-align: left; overflow: hidden;}
#header-slideshow #slide-holder{ z-index: 40; width: 597px; /*position: absolute;*/height: 334px;  }
#header-slideshow #slide-holder #slide-runner{ width: 597px; height: 334px;  overflow: hidden; position: absolute; }
#header-slideshow #slide-holder img{ margin: 0; display: none; position: absolute; }
#header-slideshow #slide-holder #slide-controls{ left: 0; bottom: 0px; width: 597px; height: 46px; display: none; position: absolute; background: url(../imgs/slide-bg.png) 0 0; }
#header-slideshow #slide-holder #slide-controls p.text{ float: left; color: #fff; display: inline; font-size: 10px; line-height: 16px; margin: 15px 0 0 20px; text-transform: uppercase; }
#header-slideshow #slide-holder #slide-controls p.big-text{ float: left; color: #fff; display: inline; font-size: 11px; line-height: 16px; margin: 11px 0 0 15px; text-transform: uppercase; }
#header-slideshow #slide-holder #slide-controls p#slide-nav{ float: right; height: 24px; display: inline; margin: 7px 15px 0 0; }
#header-slideshow #slide-holder #slide-controls p#slide-nav a{
	float: left;
	width: 24px;
	height: 24px;
	display: inline;
	font-size: 11px;
	margin: 0 5px 0 0;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFFFFF;
}
#header-slideshow #slide-holder #slide-controls p#slide-nav a.on{ background-position: 0 -24px; color: #333333; }
#header-slideshow #slide-holder #slide-controls p#slide-nav a{background-image: url(../imgs/slide-nav.png);}
#nav-slider ul li a{background: url(../imgs/nav-bg.png) no-repeat;}

/* ---------------------------------------------------------------- 
 * EVENT DIARY CALENDARS
 * ---------------------------------------------------------------- */	
.idx_sidebar { float: left; margin: 0; width: 305px; padding: 8px 0 0px 0; text-align: left; border: 0px solid #f00; }
#event-diary { background: url(../imgs/event_bg.gif) top left no-repeat; }
#event-diaryx2 { background: url(../imgs/event_bg_sml.gif) top left no-repeat; padding-bottom: 30px;}
h1.events_diary  { position: relative; width: 137px; height: 23px; overflow: hidden; font-size: 1em; color: #000; padding: 20px 0 10px 25px; line-height: 1em; font-weight: normal; }
h1.events_diary span { position: absolute; left: 25px; top: 20px; width: 100%; height: 100%; background: url(../imgs/events_header.gif) no-repeat 0 0; text-transform: lowercase; }
#event-diary img.right, #event-diaryx2 img.right { float: right; margin: 0 0 0 5px; }
#event-diary .dates p, #event-diaryx2 .dates p { margin: 0 0; padding: 0; line-height: 1em; color: #64615f; }
#event-diary .dates p.left, #event-diaryx2 .dates p.left { float: left; width: 178px; padding-top: 4px; font-size: 80%; }
#event-diary .dates p.right, #event-diaryx2 .dates p.right {/* float: left;*/ /*width: 65px; */}
#event-diary .dates .dates-rss, #event-diaryx2 .dates .dates-rss { margin: 0; }
.dates { background: url(../imgs/more_bg.gif) #ebebeb top left repeat-x; margin: 0 10px 5px 30px; padding: 13px 8px 4px 8px; border: 0px solid #f00; }
.diary-item { background: url(../imgs/divider.gif) top left repeat-x; margin: 0 10px 0 30px; padding: 8px 0; }
.diary-item h4 { float: left; position: relative; width: 36px; margin: 0 15px 0 0; padding: 15px 0 8px 0; text-align: center; background: url(../imgs/date.gif) transparent top left no-repeat; line-height: 1em; font-size: 20px; font-family: Helvetica, Arial, sans-serif; border: 0px solid #f00; }
.diary-item p { line-height: 1.4em; margin: 0 0 9px 0px; padding-bottom: 2px; font-size: 12px; color:#000;}
.diary-item span.month { position: absolute; left: 10px; top: 6px; color: white; font-size: 9px; font-family: sans-serif; }
.diary-item a { background-color: #fff;  }
p.date { font-style: italic; margin: 0 0 3px 0; }
h4 { color: #000; font-size: 12px; font-family: Helvetica, Arial, sans-serif; margin: 0 0 8px 0; line-height: 1.4em; }
span.icons img { margin: 0; float: right; }
.diary-item a { font-weight: bold;  }
.diary-item a:link, .diary-item a:visited { color: #e67200; text-decoration: none; }
.diary-item a:hover { text-decoration: underline; }
img.clear { clear: both; display: block; }
.big-text { padding-top: 5px; }
#slide-nav { padding-top: 5px; }

/* ---------------------------------------------------------------- 
 * INDEX ACTIVITY MODULES
 * ---------------------------------------------------------------- */
.activity-a {margin-left: 0; background: url(../imgs/box1.gif) no-repeat top left; }
.activity-b { background: url(../imgs/box2.gif) no-repeat top left; }
.activity-c { background: url(../imgs/box3.gif) no-repeat top left; }
.activity-d { background: url(../imgs/box4.gif) no-repeat top left;}
.activity-e {float: left; width: 170px; height: 77px; margin: 0; padding: 0; background: url(../imgs/box5.gif) no-repeat top left; }
.activity-a, .activity-b, .activity-c, .activity-d {float: left; padding-right: 18px; width: 170px; height: 77px;}
.activity_modules {width: 927px; padding: 20px 0 10px 22px; }
.activity_modules p { margin: 50px 0 0 15px; }
.activity_modules p a {font-family: Arial, Helvetica, sans-serif; font-size: 80%; text-decoration: none; color: #fff; }
.activity_modules p a:hover { text-decoration: underline; }

/* ---------------------------------------------------------------- 
 * INDEX NEWS MODULES
 * ---------------------------------------------------------------- */	
.info_modules {width: 924px;  padding: 10px 0 20px 22px;  }
.info_modules h2 img {position: absolute; padding: 20px 0 0 140px;}
.info_modules p { width: 140px; font-size: 70%; color: #000; padding: 30px 0 0 140px; }
.modwrap-a, .modwrap-b, .modwrap-c  { float: left; width: 288px; height: 150px; background: url(../imgs/module_bg.gif) no-repeat center bottom; }
.modwrap-b { margin-left: 30px; }
.modwrap-c { float: left; width: 288px; height: 150px; margin-left: 30px; padding: 0; }
.module-a h2, .module-b h2, .module-c h2{ height: 20px; background: url(../imgs/module_top.gif) no-repeat top center; }
.module-a {width: 288px; height: 165px; padding-left: 0; background: url(../imgs/01c.jpg) no-repeat 10% 30%; }
.module-a p { padding-top: 50px; }
.module-b {width: 288px; height: 165px; background: url(../imgs/02c.jpg) no-repeat 10% 30%; }
.module-c { width: 288px; height: 165px; background: url(../imgs/03c.jpg) no-repeat 10% 30%;}
a.more { display: block; width: 91px;  height: 14px; margin: 10px 0 0 139px; background: url("../imgs/moreinfo_idx_btn.gif") no-repeat 0 0; }
a.more:hover{ background-position: 0px -15px; }
a.more span{ position: absolute; top: -999em; }

/*-------------quote generator-----------------------*/
#testimonials_set1, #testimonials_set2, #testimonials_set3  {width: 288px; height: 141px; margin-left: 5px; list-style-type: none; background: url(../imgs/quote_bg.gif) no-repeat 0 0;}
#testimonials_set1 { margin-left: 30px; }
#testimonials_set3 { margin-bottom: 40px; }
#testimonials .slide { display: none;}
h2.testimonials { position: relative; width: 142px; height: 25px; overflow: hidden; font-size: 1em; color: #333; padding: 20px 0 5px 20px; line-height: 1em; font-weight: normal; }
h2.testimonials span { position: absolute; left: 20px; top: 20px; width: 100%; height: 100%; background: url(../imgs/testimonials_header.gif) no-repeat 0 0; text-transform: lowercase; }
blockquote {width: 250px; padding: 0px 0 0 20px; font-size: 75%; font-family: helvetica, arial, verdana, sans-serif; color: #333; font-style: italic}

.content { width: 586px; float: left; padding: 0 0px 0 22px; color: #333; }
.content h1.abt {padding: 0 0 25px 0; background-image: url(../imgs/divider.gif); background-repeat: repeat-x; background-position: bottom; margin-bottom: 20px;  color: #e87805; font-size: 150%; }
.content h1 {margin-bottom: 25px; color: #e87805; font-size: 150%; background: none; }
.content h1.services {width: auto;  margin-bottom: 10px; color: #e87805; font-size: 150%; }
.content p.price, .content p.month { width: 450px; padding-bottom: 10px; color: #e87805; font-size: 110%; }
.content p.month { padding-bottom: 20px; }
.content p.bc_icon {width: 89px; float: right; padding-right: 10px;}
.content h1.article {margin: 0px 0 20px 0; color: #e87805; font-size: 150%; width: 400px;  line-height: 1.2em; padding: 0;}
.content h2 {padding: 10px 0 20px 0; color: #e87805; font-size: 120%; font-weight: normal;}
.content h2.staff { padding-top: 30px; }

.content ul.prod_list {width: 550px; padding: 0 0 10px 0;  }
.content ul.prod_list li {padding-bottom: 70px; background: url(../imgs/divider.gif) repeat-x left bottom; list-style-image: none;  }
.content ul.prod_list li.row { padding-top: 30px; }
.content ul.prod_list li p {width: 150px; height: 200px; text-align: center; float: left; display:inline; }
.content ul.prod_list li p img.beanie { padding-top: 10px; }
.content ul.prod_list li.row h3 { padding-left: 165px; color: #e87805; font-size: 90%; padding-bottom: 2px;}
.content ul.prod_list li.row ul.spec_list { margin-left: 165px;}
.content ul.prod_list li.row ul.spec_list li {width: 380px; padding: 0 0 0 20px; font-size: 75%; background: url(../imgs/dot.gif) no-repeat left center; line-height: 20px;}
.order_btn {position: absolute; }
.order_btn a.order { display: block; width: 182px;  height: 16px; margin: 5px 0 0 165px; background: url("../imgs/order_btn.gif") no-repeat 0 0; }
.order_btn a.order:hover{ background-position: 0 -16px; }
.order_btn a.order span{ position: absolute; top: -999em; }

.content ul.list li, .content ul.credentials li { list-style-image: url(../imgs/dot.gif); color: #333; }
.content ul.list { font-size: 80%; padding-left: 50px;}
.content ul.credentials {font-size: 80%; padding-left: 15px; }
.content ul.credentials li a {color: #333; text-decoration: none; }
.content ul.credentials li a:hover {color: #e87805;  text-decoration: underline; }

.content ul.news_list, .content ul.testimonial_list {width: 520px;  padding: 0 0 10px 0; }
.content ul.news_list h3, .content ul.testimonial_list h3{ color: #e87805; font-size: 90%; padding-bottom: 2px; }
.content ul.news_list span, .content ul.testimonial_list span{ font-size: 80%; font-weight: bold; }
.content ul.news_list li, .content ul.testimonial_list li{float: left; padding: 20px 0 30px 0; background: url(../imgs/divider.gif) repeat-x left bottom; list-style-image: none;  }
.content ul.news_list li img { float: left; clear: both; padding: 5px 20px 0 0; }
.content ul.news_list li p, .content ul.testimonial_list li p {width: 550px; font-size: 75%;}
.content ul.testimonial_list li { width: 550px; }

a.morenews { display: block; width: 69px;  height: 16px; margin: 5px 0 0 155px; background: url("../imgs/moreinfo_btn.gif") no-repeat 0 0; }
a.morenews:hover{ background-position: 0px -16px; }
a.morenews span{ position: absolute; top: -999em; }
a.readmore { display: block; width: 72px;  height: 17px; margin: 5px 0 0 0px; background: url("../imgs/readmore_btn.gif") no-repeat 0 0; }
a.readmore:hover{ background-position: 0px -17px; }
a.readmore span{ position: absolute; top: -999em; }

.content ul.calendar_list{ width: 570px;  padding: 0 0 10px 0; }
.content ul.calendar_list li{width: 550px; float: left; padding: 20px 0 20px 0; background: url(../imgs/divider.gif) repeat-x left bottom; list-style-image: none;  }
.content ul.calendar_list h3{color: #e87805; font-size: 90%; padding: 0 0 2px 60px; }
.content ul.calendar_list span.date {font-size: 80%; font-weight: bold; padding-left: 60px;}
.content ul.calendar_list p {width: 400px; padding-left: 60px; font-size: 75%; }
.calendar-item { position: absolute; width: 36px; margin-top: 4px; text-align: center; background: url(../imgs/date.gif) transparent top left no-repeat; font-family: Helvetica, Arial, sans-serif; border: 0px solid #f00; }
.calendar-item span.month {float: left; clear: both; margin-top: -12px; padding-left: 8px; font-size: 54%; color: white; }
.calendar-item h4 { float: left; clear: both; width: 36px; margin: -5px 0 0 0; padding: 0; text-align: center; font-size: 125%;  font-family: Helvetica, Arial, sans-serif; border: 0px solid #f00; }
a.moreinfo { display: block; width: 69px;  height: 16px; margin: 5px 0 0 60px; background: url("../imgs/moreinfo_btn.gif") no-repeat 0 0; }
a.moreinfo:hover{ background-position: 0px -16px; }
a.moreinfo span{ position: absolute; top: -999em; }

.content p { font-size: 80%; width: 550px; margin-bottom: 5px;}
.content p a { color:#E87805;}

.content p.header_para { background: url(../imgs/divider.gif) repeat-x 0 bottom; padding-bottom: 25px; }
.content img.main { padding: 10px 0 20px 0; }
.content div {width: 574px; padding: 10px 0 10px 0;  }
.content div p { padding-bottom: 5px; }
.content div h5 {padding: 0 0 5px 35px; font-size: 90%; }
.content div ul { padding: 0 0 20px 50px; }
.content div ul li { line-height: 1.8em; }
.content div .addthis_toolbox addthis_default_style  {float: right;}
.abt_sidebar { width: 340px; float: left; padding: 10px 0 50px 0; background: url(../imgs/bec.jpg) no-repeat right bottom; height: 860px;}
.sidebar { width: 300px; float: left; padding: 8px 0 0 20px;}
p.first {width: 574px; padding-top: 20px; background: url(../imgs/divider.gif) repeat-x 0 top;  }
a.next_pg {float: right; display: block; width: 91px; height: 14px; margin: 10px 50px 30px 0; background: url("../imgs/next_pg_btn.gif") no-repeat 0 0; }
a.next_pg:hover{ background-position: 0px -15px; }
a.next_pg span{ position: absolute; top: -999em; }

/*---------------small gallery module--------------------*/
.sidebar .gallery_module {margin-left: 5px; padding-bottom: 30px; color: #333; width: 288px; height: 233px; background: url(../imgs/gallery_bg.gif) no-repeat 0 0; }
.sidebar .gallery_module p { width: 200px; padding-left: 25px; font-size: 80%; }
.sidebar .gallery_module img.thumb { margin: 10px 0 0 25px; }
.sidebar h2.gallery_header { position: relative; width: 83px; height: 23px; overflow: hidden; font-size: 1em; color: #333; padding: 20px 0 0 25px; line-height: 1em; font-weight: normal; }
.sidebar h2.gallery_header span { position: absolute; left: 25px; top: 20px; width: 100%; height: 100%; background: url(../imgs/gallery_header.gif) no-repeat 0 0; text-transform: lowercase; }
.sidebar .gallery_module a { color: #333; text-decoration: none;  }
.sidebar .gallery_module a:hover { color: #e87805; text-decoration: underline; }

/*---------------enquiry form--------------------*/
.enquiry {margin: 0 0 30px 5px; padding: 0; background: url(../imgs/form_bg.gif) no-repeat 0 0; width: 288px; height: 337px; }
.enquiry form {width: 230px; padding: 20px 0; margin-left: 30px;   background: url(../imgs/divider.gif) repeat-x 100% 17%;}
h2.enquiry_header { position: relative; width: 136px; height: 24px; overflow: hidden; font-size: 1em; color: #333; padding: 0px 0 0px 0px; line-height: 1em; font-weight: normal; }
h2.enquiry_header span { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: url(../imgs/enquiry_header.gif) no-repeat 0 0; text-transform: lowercase; }
.enquiry .form_info {width: 200px; padding: 20px 0 10px 0; font-size: 70%; color: #333; }
.enquiry form input { margin: 5px; font-family: helvetica, arial, sans-serif; font-size: 80%;}
.enquiry form p.f_name { margin-top: 10px; }
.enquiry form  p.f_name, p.l_name, p.email {width: 232px; height: 24px; margin: 0 0 10px 0; background: url(../imgs/input_bg.gif) no-repeat 0 0;}
.enquiry .textarea {width: 221px; height: 50px; padding: 10px 5px 10px 5px; font-family: helvetica, arial, sans-serif; font-size: 85%; color: #333; background: url(../imgs/textarea_bg.gif) no-repeat 0 0; resize: none; overflow: auto;}
.enquiry .submit {margin: 8px 0 0 0; display: block; width: 146px;  height: 19px; background: url(../imgs/submit_btn.gif) no-repeat 0 0; }
.enquiry .submit:hover{ background-position: 0px -19px; cursor: pointer;}

/* -------------fade in/out slideshow---------------------------- */
.slideshow {width: 586px; float: left; height: 299px; margin-bottom: 20px; position: relative; overflow: hidden; z-index: 1; }
.slideshow img {position: absolute; top: 10px; left: 0; z-index: 8; opacity: 0.0; }
.slideshow img.active {z-index: 10; opacity: 1.0; }
.slideshow img.last-active {z-index: 9; }

/* ---------------------------------------------------------------- 
 * GALLERY PHOTO SETS PAGE 
 * ---------------------------------------------------------------- */	
.content_gallery { width: 930px; padding: 0 0 0 22px;  }
.content_gallery h1.gallery{ padding: 30px 0 20px 0; color: #e87805; font-size: 150%;}
.set { margin: 0 40px 20px 0; height: 240px; width: 268px; float: left;  }
.set img { display:inline; margin: 3px; border: 4px solid #fff; }
.set a:hover img { border: 4px solid #e87805; padding: 0;}
p.desc { float: left; padding-left: 6px; color: #e87805; font-size: 90%; font-weight: bold; width: 170px; }
a.view {float: right; display: block; width: 59px; height: 16px; margin: 4px; background: url("../imgs/view_btn.gif") no-repeat 0 0; }
a.view:hover{ background-position: 0px -16px; }
a.view span{ position: absolute; top: -999em; }
.divider {width: 880px; height: 240px; margin-left: 5px;  background: url(../imgs/divider.gif) repeat-x 0 100%; }
.dividertwo {width: 880px; height: 260px; margin-left: 5px;  background: url(../imgs/divider.gif) repeat-x 0 100%; }

/* ---------------------------------------------------------------- 
 * GALLERYVIEW PAGE
 * ---------------------------------------------------------------- */	
.content_galleries { width: 600px; float: left; padding: 0 0px 0 22px; color: #333; }
.content_galleries h1.galleries {padding-bottom: 25px; margin-bottom: 25px; color: #e87805; font-size: 150%; background: url(../imgs/divider.gif) repeat-x 0 bottom;}
.content_galleries p { font-size: 80%; width: 550px; }
.content_galleries .fbwidget { padding: 50px 0 0 0; }
#motioncontainer { position: relative; overflow: hidden; width: 518px; height: 58px; float:left; margin-top: 0px; padding-left:10px; padding-right:10px; }	
#motiongallery { position: absolute; left: 0; top: 0; white-space: nowrap; }	
#motioncontainer a img { border: none; padding-right: 1px; }	
#motioncontainer a:hover img { border: none; }
div.gallery div.scroll-left, div.gallery div.scroll-right { width: 30px; padding-top: 10px; float: left; }
div.gallery div.scroll-right { float: right; text-align: right; }
div.gallery div.thumbContainer { width: 600px; overflow: hidden; float: left; height: 55px; }
div.gallery div.thumbs { float: left; height: 55px; }
/*----------gallery sidebar----------*/
.sidebar .recent_photos .top {width: 288px; height: 49px; background: url(../imgs/gallery_sidebar_top.gif) no-repeat 0 0; }
.sidebar .recent_photos { margin: 5px 0 20px 0; background: url(../imgs/gallery_sidebar_bg.gif) no-repeat 0 bottom; color: #333;}
.sidebar .recent_photos h2.recent_header {float: left; position: relative; width: 174px; height: 18px; margin: 20px 0 15px 25px; overflow: hidden; font-size: 1em; color: #333; line-height: 1em; font-weight: normal; }
.sidebar .recent_photos h2.recent_header span { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: url(../imgs/recent_header.gif) no-repeat 0 0; text-transform: lowercase; }
.sidebar .recent_photos img.thumb{ margin: 0; }
.sidebar .recent_photos .gallery_set {width: 240px; margin: 0 0 20px 25px; padding-bottom: 20px; background: url(../imgs/divider.gif) repeat-x 80% bottom; }
.sidebar .recent_photos .gallery_set div p { width: 230px; font-size: 80%;  }
.sidebar .recent_photos .gallery_set div p a {color: #333; text-decoration: none; }
.sidebar .recent_photos .gallery_set div p a:hover { color: #e87805; text-decoration: underline; }
.sidebar .recent_photos .gallery_set #last { background: none; }

/* ---------------------------------------------------------------- 
 * FOOTER
 * ---------------------------------------------------------------- */	
.footer { background: url('../imgs/footer_back.gif') no-repeat 0 0; width: 970px; height: 66px; margin-top:20px;}
.footer_wrap{ width: 925px; margin: 0 auto; background: url('../imgs/footer_bg.gif') no-repeat 0 0; height: 40px; z-index: -9999; }
.footer_wrap ul.links { float: left;  font-size: 70%; padding: 10px 0 0 20px; }
.footer_wrap ul.links li { display: inline;  }
.footer_wrap ul.links li a { text-decoration: none; color: #fff; margin: 0 5px; }
.footer_wrap ul.links li a:hover { text-decoration: underline }
.footer_end { padding-bottom: 50px; }

/* external footer image links */
.ext_links {float: right; width: 60px; padding-right: 20px}
p.fb a { width: 23px; height: 23px; float: left; margin-top: 8px; padding: 0 10px 0 0; color: #333;}
p.ytube a{width: 23px; height: 23px; float: left; margin-top: 8px;  color: #333; }





